/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BlackItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BlackItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BlackItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BlackItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Ultralight.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Ultralight.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Ultralight.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Ultralight.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Ultralight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Black.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Black.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Black.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Black.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Bold.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Bold.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Bold.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BoldItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BoldItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
} */
/* 
@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Heavy.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Heavy.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Heavy.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-HeavyItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-HeavyItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-HeavyItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-HeavyItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Light.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Light.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Light.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Light.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-LightItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-LightItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-LightItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Medium.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Medium.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Medium.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/* 
@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-MediumItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-MediumItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-MediumItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Regular.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Regular.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Regular.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-RegularItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-RegularItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-RegularItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-RegularItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-SemiboldItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-SemiboldItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-SemiboldItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-SemiboldItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Semibold.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Semibold.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Semibold.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Semibold.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Thin.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Thin.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Thin.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Thin.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-UltralightItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-UltralightItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-UltralightItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-UltralightItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-UltralightItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-ThinItalic.eot');
    src: url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-ThinItalic.eot#iefix') format('embedded-opentype'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-ThinItalic.woff2') format('woff2'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-ThinItalic.woff') format('woff'),
        url('/wp-content/themes/flatsome-child/fonts/SFProDisplay-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
 */
